{
  "verseBefore": "Hũ bồq yơu bồq kamơi, hũ tơgơi yơu tơgơi rơmong phum, ",
  "verseAfter": "Tơpuôl nhũ hũ bồq drưh yơu bồq mơnuĩh kamơi, sì tagơi nữn drưh yơu tagơi rơmoòn phũm. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T03:06:54.016Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
